Subject: [lisp] Alvaro Retana's No Objection on draft-ietf-lisp-rfc6830bis-16: (with COMMENT)

From: Alvaro Retana <[email-masked]>
Date: Mon, 10 Sep 2018 14:22:21 -0700

Alvaro Retana has entered the following ballot position for
draft-ietf-lisp-rfc6830bis-16: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lisp-rfc6830bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for the work on this document!

I have some relatively minor comments/nits:

(1) §18: s/RFC8060/RFC8061

(2) §1: "Finally, [I-D.ietf-lisp-introduction] describes the LISP
architecture."  First of all, it would seem to me that the Architecture should
be a Normative reference...but I-D.ietf-lisp-introduction says that it "is used
for introductory purposes, more details can be found in RFC6830, the protocol
specification."  This document obsoletes rfc6830...so it seems to me that there
is a failed circular dependency.

(3) References to rfc2119/rfc8174 and rfc8126 should be Normative.

---

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 11 Sep 2018 09:50:13 -0400

Any change to lisp-intro should be done by discussion with the RFC 
Editor, as it is in the RFC Editor queue (pending reference completion).
If the working group considers it acceptable, we could easily ask them 
to change the references to 6830 and 6833 to the bis documents (after 
all, it is alreay blocked by documents which depend upon those.)

Yours,
Joel

On 9/10/18 11:27 PM, Dino Farinacci wrote:
> If you guys have source for the intro doc, I could point it to bis 
> documents?
> 
> Dino
> 
> 
> Begin forwarded message:
> 
>> *Resent-From:* <[email-masked] <mailto:[email-masked]>>
>> *From:* Alvaro Retana <[email-masked] 
>> <mailto:[email-masked]>>
>> *Date:* September 10, 2018 at 2:22:21 PM PDT
>> *Resent-To:* [email-masked] <mailto:[email-masked]>, 
>> [email-masked] <mailto:[email-masked]>, [email-masked] 
>> <mailto:[email-masked]>, [email-masked] 
>> <mailto:[email-masked]>, [email-masked] 
>> <mailto:[email-masked]>
>> *To:* "The IESG" <[email-masked] <mailto:[email-masked]>>
>> *Cc:* [email-masked] 
>> <mailto:[email-masked]>, Luigi Iannone 
>> <[email-masked] <mailto:[email-masked]>>, [email-masked] 
>> <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>
>> *Subject:* *Alvaro Retana's No Objection on 
>> draft-ietf-lisp-rfc6830bis-16: (with COMMENT)*
>>

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 11 Sep 2018 08:19:19 -0700

> (1) §18: s/RFC8060/RFC8061

Fixed.

> is a failed circular dependency.

Deborah and the lisp-chairs are replying to this.

> (3) References to rfc2119/rfc8174 and rfc8126 should be Normative.

Ack.

Dino

---

From: Alvaro Retana <[email-masked]>
Date: Tue, 11 Sep 2018 12:29:31 -0400

On September 11, 2018 at 9:50:29 AM, Joel M. Halpern ([email-masked])
wrote:

Hi!

The reference would still be circular: rfc6830bis would point at
lisp-introduction for architecture details, and that would point back here.

If lisp-introduction was just that (an introduction) and the details were
in rfc6830 to start with…. Maybe the easy fix is to just not point to
lisp-introduction from rfc6830bis, because the details should be here (and
rfc6833bis) already.

s/Finally, [I-D.ietf-lisp-introduction] describes the LISP architecture.//

Alvaro.

Yours,
Joel

>> https://datatracker.ietf.org/doc/draft-ietf-lisp-rfc6830bis/

_______________________________________________
lisp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lisp

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 11 Sep 2018 09:37:04 -0700

Right now there is no circular dependency. To summarize:

(1) RFC6830 does not point to 6830bis or lisp-intro.
(2) lisp-intro points to RFC6830.
(3) 6860bis needs to point to RFC6830.

Let’s please don’t change any this. Let’s not make this more complciated then it needs to be and let’s not confuse people, especially the authors. ;-)

Dino

> On Sep 11, 2018, at 9:29 AM, Alvaro Retana <[email-masked]> wrote:
> 
> On September 11, 2018 at 9:50:29 AM, Joel M. Halpern ([email-masked]) wrote:
> 
> Hi!
> 
> The reference would still be circular: rfc6830bis would point at lisp-introduction for architecture details, and that would point back here.
> 
> If lisp-introduction was just that (an introduction) and the details were in rfc6830 to start with…. Maybe the easy fix is to just not point to lisp-introduction from rfc6830bis, because the details should be here (and rfc6833bis) already.
>

---

From: Albert Cabellos <[email-masked]>
Date: Tue, 11 Sep 2018 22:03:57 +0200

Hi

I am not familiar with all the IETF procedures, but lisp-intro has been
waiting for a missing reference for 1000+ days and the day it will become
RFC it will be referencing an obsolete document.

I think that we should make it right, if someone can shepherd me on what to
do I´ll be happy to work on it.

Albert

On Tue, Sep 11, 2018 at 6:37 PM Dino Farinacci <[email-masked]> wrote:

> Let’s please don’t change any this. Let’s not make this more complciated
> then it needs to be and let’s not confuse people, especially the authors.
> ;-)
>
> Dino
>
>
> > If lisp-introduction was just that (an introduction) and the details
> were in rfc6830 to start with…. Maybe the easy fix is to just not point to
> >> >> Please refer to
> https://www.ietf.org/iesg/statement/discuss-criteria.html
> >> >> be a Normative reference...but I-D.ietf-lisp-introduction says that
> it
> >> >> "is used

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 11 Sep 2018 13:51:54 -0700

The bottleneck is lisp-sec. So no matter what happens to 6830bis or 6833bis, it may not change that. Yes, we should do the right thing.

Dino

> On Sep 11, 2018, at 1:03 PM, Albert Cabellos <[email-masked]> wrote:
> 
> Hi
> 
> I am not familiar with all the IETF procedures, but lisp-intro has been waiting for a missing reference for 1000+ days and the day it will become RFC it will be referencing an obsolete document.
> 
> I think that we should make it right, if someone can shepherd me on what to do I´ll be happy to work on it.
> 
> Albert
>

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 11 Sep 2018 14:13:43 -0700

> I don’t see lisp-sec as essential to implementing lisp-intro. I don’t know why it was listed as normative? To me, it is providing additional information.

I agree LISP-SEC is additional information for an introductory document. You bring up a good point.

> If the working group agrees, I can check with the RFC-Editor if can move lisp-security to informative. I think the change will only need author and AD approval. Does anyone have any concerns? Or is lisp-security “almost done” and should continue to wait?

I agree with your proposal. But have another question. If we update the lisp-intro to move this reference to Informative, do you at the same time change all occurences of 6830/6833 to the bis document equivalents or do you want to push lisp-intro through?

I would say go for the latter since the information in 6830/6833 has not changed when shuffling sections around into 6830bis/6833bis. So Albert, the information in RFC6830 is not obsoleted but the document may be.

What do you think?

Dino

---

From: Albert Cabellos <[email-masked]>
Date: Wed, 12 Sep 2018 00:37:08 +0200

Hi

Thanks for the help. I was suggesting to change the references from
6830/6833 to 6830bis/6833bis, not to speed it up.

If it is doable to wait for the bis documents and then change the
references to the bis versions then I´m all for it.

Albert

On Wed, Sep 12, 2018 at 12:01 AM BRUNGARD, DEBORAH A <[email-masked]> wrote:
>
> If we want to get lisp-intro done now, we should leave the reference to RFC6830. If change to the bis, we need to wait until they are published as they also would be listed normatively.
>
> -----Original Message-----
> From: Dino Farinacci <[email-masked]>
> Sent: Tuesday, September 11, 2018 5:14 PM
> To: BRUNGARD, DEBORAH A <[email-masked]>
> Cc: Albert Cabellos <[email-masked]>; [email-masked] list <[email-masked]>
> Subject: Re: [lisp] Fwd: Alvaro Retana's No Objection on draft-ietf-lisp-rfc6830bis-16: (with COMMENT)
>

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 11 Sep 2018 15:41:04 -0700

Okay, now I understand fully with what you propose. I can go along with it if Albert agrees.

Dino

> On Sep 11, 2018, at 3:00 PM, BRUNGARD, DEBORAH A <[email-masked]> wrote:
>

---

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Tue, 11 Sep 2018 21:07:13 +0000

Hi Albert,

LISP-intro is only blocked by one document, lisp-sec. One could do an update, though as Dino noted, because RFC6830 included both 6830bis and 6833bis, one would need to go thru the document and clean up all the references to RFC6830. And then one would need to wait for these documents to progress as they are both normative. The current version is ok as is - it points to RFC6830 (and datatracker will point a reader to the bis’s).

I’m wondering on another approach. If I recall correctly (my memory may have faded), we had optimism that lisp-sec would be done by now, and so had waited on it. But it is not. Looking at the reference to it in lisp-intro, it is in the security section as “and the lightweight authentication mechanism proposed by LISP-Sec [I-D.ietf-lisp-sec] reduces”. I wasn’t involved at the time, but I’m wondering why a “proposed mechanism” merited a normative reference in an informational document?

RFC7322 RFC Style Guide has:
“Reference lists must indicate whether each reference is normative or informative, where normative references are essential to implementing or understanding the content of the RFC and informative references provide additional information”.

Deborah

From: lisp <[email-masked]> On Behalf Of Albert Cabellos
Sent: Tuesday, September 11, 2018 4:04 PM
To: Dino Farinacci <[email-masked]>
Cc: [email-masked] list <[email-masked]>
Subject: Re: [lisp] Fwd: Alvaro Retana's No Objection on draft-ietf-lisp-rfc6830bis-16: (with COMMENT)

Hi

Albert

On Tue, Sep 11, 2018 at 6:37 PM Dino Farinacci <[email-masked]<mailto:[email-masked]>> wrote:
Right now there is no circular dependency. To summarize:

Dino

> On Sep 11, 2018, at 9:29 AM, Alvaro Retana <[email-masked]<mailto:[email-masked]>> wrote:
>
> On September 11, 2018 at 9:50:29 AM, Joel M. Halpern ([email-masked]<mailto:[email-masked]>) wrote:
>
> Hi!
>
>> >> *Resent-From:* <[email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>>
>> >> *From:* Alvaro Retana <[email-masked]<mailto:[email-masked]>
>> >> <mailto:[email-masked]<mailto:[email-masked]>>>
>> >> *Resent-To:* [email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>,
>> >> [email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>
>> >> <mailto:[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>
>> >> <mailto:[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>
>> >> <mailto:[email-masked]<mailto:[email-masked]>>
>> >> *To:* "The IESG" <[email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>>
>> >> *Cc:* [email-masked]<mailto:[email-masked]>
>> >> <mailto:[email-masked]<mailto:[email-masked]>>, Luigi Iannone
>> >> <[email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>>, [email-masked]<mailto:[email-masked]>
>> >> <mailto:[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>
>> >> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_iesg_statement_discuss-2Dcriteria.html&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=oPZvrLxSbMmHAkPUEKcOEuc_W3yLv78MaueJ0vFnI70&e=>
>> >> https://datatracker.ietf.org/doc/draft-ietf-lisp-rfc6830bis/<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dlisp-2Drfc6830bis_&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=nUPPoB0OOP411rwJQI4vWXc0-ilIPZ5gKw2ya09H85s&e=>
>> >>
>> >>
>> >>
>> [email-masked]<mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/lisp<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_lisp&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=ugRUj6YxdlcfpWsNYEX-oZU7ob0qzzca0fQtmhDyO5A&e=>

_______________________________________________
lisp mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/lisp<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_lisp&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=ugRUj6YxdlcfpWsNYEX-oZU7ob0qzzca0fQtmhDyO5A&e=>

---

From: "Darrel Lewis (darlewis)" <[email-masked]>
Date: Wed, 12 Sep 2018 00:16:04 +0000

> On Sep 11, 2018, at 2:07 PM, BRUNGARD, DEBORAH A <[email-masked]> wrote:
> 

It’s my recollection that there was feedback from the security directorate (as well as many individuals beyond that area) that the existing, specified, mechanism of map-request(nonce)/map-reply security (essentially the use of a nonce analogous to DNS) was not sufficiently secure to be deployed on an Internet control plane protocol. LISP-SEC was a lightweight response to the requirement of providing authentication of the sender / replier conversation that did not require a PKI based solution.  LISP, to date, has been deployed for many use cases beyond internet route-scaling, some of which take advantage of LISP-SEC, and some of which have no need for its benefit.

Regards,

-Darrel

---

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 11 Sep 2018 20:27:01 -0400

I just went and looked again at draft-ietf-lisp-rfc6830bis and 
draft-ietf-lisp-introduction.

I do not see a circularity problem.

6833bis says, as you quote, that "draft-ietf-lisp-introduction describes 
the LISP archtiecture."
And draft-ietf-lisp-introduction says "this document introduces the 
Locator/ID Separation Protocol ... architecture".
(Yes, I elided the reference to 6830, because it is essentially 
meaninglss in that sentence. It is, the protocol definition.)
Seems quite consistent.

I do not see any need to change what is the the bis draft in this regard.

In a perfect world, the introduction draft (in the rfc editor queue) 
would point to 6830bis and 6833 bis.
If the ADs agree that is appropriate, they can direct the RFC Editor to 
make thaqt change.  I do not consider this to be substantive, as the 
protocol behavior is not different between the documents (unlike the 
ongoing controversy about ICE.)  I do not consider such a change necessary.

On 9/11/18 12:29 PM, Alvaro Retana wrote:
> On September 11, 2018 at 9:50:29 AM, Joel M. Halpern 
> ([email-masked] <mailto:[email-masked]>) wrote:
> 
> Hi!
> 
> were in rfc6830 to start with…. Maybe the easy fix is to just not point 
> to lisp-introduction from rfc6830bis, because the details should be here 
> (and rfc6833bis) already.
> 
>> >> *Resent-From:* <[email-masked] <mailto:[email-masked]> 
>> <mailto:[email-masked] <mailto:[email-masked]>>>
>> >> *From:* Alvaro Retana <[email-masked] <mailto:[email-masked]>
>> >> <mailto:[email-masked] <mailto:[email-masked]>>>
>> >> *Resent-To:* [email-masked] <mailto:[email-masked]> 
>> <mailto:[email-masked] <mailto:[email-masked]>>,
>> >> [email-masked] <mailto:[email-masked]> 
>> <mailto:[email-masked] <mailto:[email-masked]>>, 
>> [email-masked] <mailto:[email-masked]>
>> >> <mailto:[email-masked] <mailto:[email-masked]>>, [email-masked] 
>> <mailto:[email-masked]>
>> >> <mailto:[email-masked] <mailto:[email-masked]>>, [email-masked] 
>> >> <mailto:[email-masked] <mailto:[email-masked]>>
>> >> *To:* "The IESG" <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] 
>> <mailto:[email-masked]>>>
>> <mailto:[email-masked]>
>> >> <mailto:[email-masked] 
>> <mailto:[email-masked]>>, Luigi Iannone
>> >> <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] 
>> <mailto:[email-masked]>>>, [email-masked] 
>> <mailto:[email-masked]>
>> >> <mailto:[email-masked] <mailto:[email-masked]>>, [email-masked] 
>> <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>> [email-masked] <mailto:[email-masked]>

---

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Tue, 11 Sep 2018 22:00:56 +0000

-----Original Message-----
From: Dino Farinacci <[email-masked]> 
Sent: Tuesday, September 11, 2018 5:14 PM
To: BRUNGARD, DEBORAH A <[email-masked]>
Cc: Albert Cabellos <[email-masked]>; [email-masked] list <[email-masked]>
Subject: Re: [lisp] Fwd: Alvaro Retana's No Objection on draft-ietf-lisp-rfc6830bis-16: (with COMMENT)

What do you think?

Dino

---

From: Luigi Iannone <[email-masked]>
Date: Wed, 12 Sep 2018 08:41:10 +0200

Hi Deborah,

LISP-Sec is pretty much done. Once are moved forward we just need to make LISP-Sec standard track, double check consistency with the bis documents (as a shepherd I’ll do it), and then go for WGLC. There are good chances that we can wrap it up before IETF 103.

Having said the above, I agree with you that LISP-Sec does not need to be a normative reference in the Intro document.

Ciao

L.

> On 11 Sep 2018, at 23:07, BRUNGARD, DEBORAH A <[email-masked]> wrote:
> 
> Hi Albert,
>  
> On Tue, Sep 11, 2018 at 6:37 PM Dino Farinacci <[email-masked] <mailto:[email-masked]>> wrote:
> > On Sep 11, 2018, at 9:29 AM, Alvaro Retana <[email-masked] <mailto:[email-masked]>> wrote:
> > 
> > On September 11, 2018 at 9:50:29 AM, Joel M. Halpern ([email-masked] <mailto:[email-masked]>) wrote:
> > 
> > Hi!
> > 
> >> >> *Resent-From:* <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>
> >> >> *Resent-To:* [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>, 
> >> >> [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>, [email-masked] <mailto:[email-masked]> 
> >> >> <mailto:[email-masked] <mailto:[email-masked]>>, [email-masked] <mailto:[email-masked]> 
> >> >> <mailto:[email-masked] <mailto:[email-masked]>>, [email-masked] <mailto:[email-masked]> 
> >> >> *To:* "The IESG" <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>
> >> >> *Cc:* [email-masked] <mailto:[email-masked]> 
> >> >> <mailto:[email-masked] <mailto:[email-masked]>>, Luigi Iannone 
> >> >> <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>, [email-masked] <mailto:[email-masked]> 
> >> >> <mailto:[email-masked] <mailto:[email-masked]>>, [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
> >> >> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html <https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_iesg_statement_discuss-2Dcriteria.html&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=oPZvrLxSbMmHAkPUEKcOEuc_W3yLv78MaueJ0vFnI70&e=>
> >> >> https://datatracker.ietf.org/doc/draft-ietf-lisp-rfc6830bis/ <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dietf-2Dlisp-2Drfc6830bis_&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=nUPPoB0OOP411rwJQI4vWXc0-ilIPZ5gKw2ya09H85s&e=>
> >> >>
> >> >>
> >> >>
> >> https://www.ietf.org/mailman/listinfo/lisp <https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_lisp&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=ugRUj6YxdlcfpWsNYEX-oZU7ob0qzzca0fQtmhDyO5A&e=>
> 
> https://www.ietf.org/mailman/listinfo/lisp <https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_lisp&d=DwMFaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=YJD9Za9-5MS0nO-a4vJG7njhQqMM2mnS730nB-PclZA&s=ugRUj6YxdlcfpWsNYEX-oZU7ob0qzzca0fQtmhDyO5A&e=>_______________________________________________
> lisp mailing list
> [email-masked]

---

From: Luigi Iannone <[email-masked]>
Date: Wed, 12 Sep 2018 08:50:05 +0200

Hi,

_IF_  we go for references update in the Intro document, we should proof read the whole document because some things have been moved around.
For instance: lisp-intro states SMR is defined in 6830, we cannot replace it with 6830bis, because now it is defined in 6833bis.

Ciao

L.

> On 12 Sep 2018, at 02:27, Joel M. Halpern <[email-masked]> wrote:
> 
> I just went and looked again at draft-ietf-lisp-rfc6830bis and draft-ietf-lisp-introduction.
> 
> 6833bis says, as you quote, that "draft-ietf-lisp-introduction describes the LISP archtiecture."
> And draft-ietf-lisp-introduction says "this document introduces the Locator/ID Separation Protocol ... architecture".
> (Yes, I elided the reference to 6830, because it is essentially meaninglss in that sentence. It is, the protocol definition.)
> Seems quite consistent.
> 
> In a perfect world, the introduction draft (in the rfc editor queue) would point to 6830bis and 6833 bis.
> If the ADs agree that is appropriate, they can direct the RFC Editor to make thaqt change.  I do not consider this to be substantive, as the protocol behavior is not different between the documents (unlike the ongoing controversy about ICE.)  I do not consider such a change necessary.
> 
> 
>